# $mp3player.gettime

Returns the time of the current song (mp3player module)

Syntax

    $mp3player.gettime

Description
Returns the currently elapsed time of the multimedia file being played by the remote instance of the mp3 player. Take a look at the mp3player module documentation for more details about how it works.
See also
mp3 player module documentation

Index, Functions

KVIrc 3.2.0 Documentation
Generated by root at Mon Mar 13 07:05:21 2006